Fixed: EspoCRM displayed error when using MariaDB 10.0, 10.1, 10.2 and 10.3 versions on server

There was a bug in MariaDB 10.0, 10.1, 10.2 and 10.3 Webuzo packages that when installing EspoCRM MariaDB version was being displayed as empty thus causing EspoCRM installation failure. We have fixed the issue and launched MariaDB 10.0, 10.1, 10.2 and 10.3 packages. Now EspoCRM will be installed properly on server using MariaDB 10.0, 10.1,